set PATH=H:\ak_tool\msys\bin;H:\ak_tool\devkitARM\bin;%PATH%
set DEVKITARM=/h/ak_tool/devkitARM
set DEVKITPRO=/h/ak_tool
set LIBNDS=/h/ak_tool/libnds
export LIBFAT=$(PWD)/libfat
export LIBIOCARD=$(PWD)/libiocard
